Personal tools
You are here: Home Forum Install & build Salome 3.2.2 on SLES 9

Salome 3.2.2 on SLES 9

Up to Install & build
  • Salome 3.2.2 on SLES 9

    Posted by dev at March 06. 2007
    Hi,
     
       Trying to compile GUI under SLES 9.0 goes thru for some time and then gives me an error saying

    ***No rule to make target 'STD_Application.h', needed by 'CAF_Application.lo'. Stop

    Any tips are appreciated.

    /Dev



Powered by Ploneboard
Document Actions